STARPU_FXT_NUMBER_EVENTS_TO_NAMES.PY(1)

NAME
starpu_fxt_number_events_to_names.py - Convert events in StarPU traces

SYNOPSIS
starpu_fxt_number_events_to_names.py <number_events.data path>

DESCRIPTION
Convert event keys in number_events.data to event names

OPTIONS

-h, --help
    display this help and exit

-v, --version
    output version information and exit

REPORTING BUGS
Report bugs to <starpu-devel@inria.fr>